bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#19284: 25.0.50; tls.el uses option --insecure


From: Lars Ingebrigtsen
Subject: bug#19284: 25.0.50; tls.el uses option --insecure
Date: Sat, 26 Dec 2015 22:49:16 +0100
User-agent: Gnus/5.130014 (Ma Gnus v0.14) Emacs/25.1.50 (gnu/linux)

Andreas Schwab <address@hidden> writes:

> This is wrong.  Both tls and starttls are used by mail-source.

Uhm...  I can't find any such usages (after I fixed imap.el to not do
that).  But I may be misreading.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no





reply via email to

[Prev in Thread] Current Thread [Next in Thread]